» Ubuntu » Paketit

Error

two or more packages specified (libboost-program-options1.34.1 hardy)